PETSc version 3.15.5
Fix/Edit manual page

# TSMPRK2A32

Second Order Multirate Partitioned Runge-Kutta scheme based on RK2A. This method has four stages for slow and fast parts. The refinement factor of the stepsize is 3. r = 3, np = 2

### Options database

| -ts_mprk_type 2a32

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multirate/mprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages